<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="TcpRsdUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT002" TEXT="Time Out." ORGTXT="Time Out."/>
    <LANG_ITEM NAME="TXT003" TEXT="Operacja przerwana." ORGTXT="Operacja przerwana."/>
    <LANG_ITEM NAME="TXT005" TEXT="Nie nawiązanie połączenie." ORGTXT="Nie nawiązanie połączenie."/>
    <LANG_ITEM NAME="TXT006" TEXT="Port nie otwarty." ORGTXT="Port nie otwarty."/>
    <LANG_ITEM NAME="TXT007" TEXT="Błąd sumy kontrolnej nagłówka." ORGTXT="Błąd sumy kontrolnej nagłówka."/>
    <LANG_ITEM NAME="TXT008" TEXT="Błąd sumy kontrolnej bufora danych." ORGTXT="Błąd sumy kontrolnej bufora danych."/>
    <LANG_ITEM NAME="TXT011" TEXT="Połączenie zamknięte przez zdalnego hosta" ORGTXT="Połączenie zamknięte przez zdalnego hosta"/>
    <LANG_ITEM NAME="TXT012" TEXT="Połączenie nie nawiązane." ORGTXT="Połączenie nie nawiązane."/>
    <LANG_ITEM NAME="TXT018" TEXT="Błąd nr " ORGTXT="Błąd nr "/>
    <LANG_ITEM NAME="TXT019" TEXT="Time Out.(Ack)" ORGTXT="Time Out.(Ack)"/>
    <LANG_ITEM NAME="TXT023" TEXT="Niepoprawny paramter zapytania" ORGTXT="Niepoprawny paramter zapytania"/>
    <LANG_ITEM NAME="TXT024" TEXT="Zerwane połączenie" ORGTXT="Zerwane połączenie"/>
    <LANG_ITEM NAME="TXT025" TEXT="Brak pamięci" ORGTXT="Brak pamięci"/>
    <LANG_ITEM NAME="TXT026" TEXT="Błąd pocesora HOST" ORGTXT="Błąd pocesora HOST"/>
    <LANG_ITEM NAME="TXT009" TEXT="Błąd komunikacji" ORGTXT="Błąd komunikacji"/>
  </LANG_GROUP>
</LANG_CFG>
